<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:p="http://primefaces.org/ui"
	xmlns:pm="http://primefaces.org/mobile">
<f:view renderKitId="PRIMEFACES_MOBILE" />
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<h:head>
    <title>Sistemas Citricos</title> 
    <meta http-equiv="content-type" content="text/html; charset=UTF-8"></meta>
    <meta charset="UTF-8"></meta>
</h:head>
<h:head>
    <script>
    function back()
    {
        PrimeFaces.Mobile.navigate('#login',{
                transition:'turn'
        });
    }
    </script>
</h:head>
<h:body>
    <pm:page id="success">
        <pm:content>
            <p:outputLabel value="Bienvenido :#{sessionMB.usuariofinal.login}" />
            <p:button value="Bascula"  outcome="./frigorifico.xhtml"></p:button>
            <p:button value="Operador" outcome="./operador.xhtml"></p:button>
        </pm:content>
    </pm:page>
</h:body>
</html>